# Generated by Django 4.0.3 on 2022-03-31 15:29

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "applications",
            "0033_positiondecision_application_position_decisions_and_more",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="positiondecision",
            name="application",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="position_decisions",
                to="applications.application",
            ),
        ),
    ]
